# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cache/FastMmap.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Temp.pm) perl(Prometheus/Tiny.pm) perl(Test/More.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Prometheus-Tiny-Shared
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: A tiny Prometheus client backed by a shared memory region
Group: Development/Perl
License: perl
URL: https://github.com/robn/Prometheus-Tiny-Shared

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RO/ROBN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/P*

%changelog
* Mon Jul 30 2018 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

